list: $/tps/airport/models/content/columns.yaml
modelClass: tps\Airport\Models\Content
title: Content
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'tps/airport/content/update/:id'
